Exchange Server のサポート一覧Exchange Server supportability matrix

Exchange Server サポートマトリックスは、Exchange 管理者が、サポートされているバージョンの Microsoft Exchange Server の構成または必要なコンポーネントで利用可能なサポートレベルに関する情報を簡単に見つけられるようにするための、中央のソースを提供します。The Exchange Server supportability matrix provides a central source for Exchange administrators to easily locate information about the level of support available for any configuration or required component for supported versions of Microsoft Exchange Server.

リリース モデルRelease model

次の表では、サポートされている Exchange の各バージョンのリリース モデルを識別します。The following table identifies the release model for each supported version of Exchange. リリース モデルは、X の文字で識別されます。The release model is identified by an X character.

Exchange Server 2010 以前では、各更新プログラムのロールアップパッケージ (RU) は製品全体に関して累積的になっています。In Exchange Server 2010 and earlier, each update rollup package (RU) is cumulative with regard to the whole product. RU を Exchange Server 2010 に適用すると、その更新プログラムのロールアップパッケージに含まれるすべての修正プログラムと、それ以前の更新プログラムのロールアップパッケージに含まれるすべての修正が適用されます。When you apply an RU to Exchange Server 2010, you apply all the fixes in that update rollup package, and all the fixes in each earlier update rollup package. 更新プログラムまたは修正プログラムが Exchange 2010 以前に作成されている場合、更新プログラムに含まれているか、または修正プログラムに含まれている1つ以上のバイナリファイルが累積されます。When an update or a hotfix is created for Exchange 2010 or earlier, one or more of the binary files included in the update or included in the hotfix are cumulative. これらのファイルは、Exchange 製品全体に関してではなく、ファイルの内容に関して累積的になっています。They are cumulative in regard to the contents of the files, not in regard to the whole Exchange product. 詳細については、「Exchange 2010 サービス」を参照してください。For more information, see Exchange 2010 Servicing.

Exchange Server 2013 以降では、定期的な配信モデルを使用して修正プログラムとサービスパックを配信する方法が変更されました。In Exchange Server 2013 or later, we changed the way we deliver hotfixes and service packs by using a scheduled delivery model. このモデルでは、累積的な更新プログラム (Cu) が四半期ごとに (3 か月ごとに) リリースされます。In this model, cumulative updates (CUs) are released quarterly (every three months). CU は、製品のアップグレードやサービスパックのリリースと同様に、そのバージョンの Exchange の完全な自己完結型更新としてリリースされています。A CU is released as a full, self-contained refresh of that version of Exchange, similar to a product upgrade or a service pack release. 詳細については、「 Exchange Server の更新プログラム」を参照してください。For more information, see Updates for Exchange Server.

サービス リリース モデルServicing release model Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013Exchange 2013 Exchange 2010Exchange 2010
累積的な更新プログラム (Cu)Cumulative updates (CUs) XX XX XX
更新プログラムのロールアップ (RUs)Update rollups (RUs) XX
個別に提供されるセキュリティ修正プログラムSecurity hotfixes delivered separately XX XX XX

exExchangeNoVersion の特定のバージョンや、exCoNameNoMkexWinNoVersionNoMk サーバーまたはクライアント オペレーティング システムのサポート ライフサイクルの詳細については、「マイクロソフト サポート ライフサイクルhttps://go.microsoft.com/fwlink/p/?linkid=55839」ページを参照してください。exCoNameNoMk サポート ライフサイクルの詳細については、「マイクロソフト サポート ライフサイクル ポリシーに関する FAQhttps://go.microsoft.com/fwlink/p/?LinkId=158902」を参照してください。Support lifecycle

Exchange の特定のバージョン、または Microsoft Windows server またはクライアントオペレーティングシステムのサポートライフサイクルの詳細については、「 Microsoft サポートライフサイクル」ページを参照してください。For more information about the support lifecycle for a specific version of Exchange, or of the Microsoft Windows server or client operating systems, see the Microsoft Support Lifecycle page. Microsoft サポート ライフサイクルの詳細については、「マイクロソフト サポート ライフサイクル ポリシーに関する FAQ」を参照してください。For more information about the Microsoft Support Lifecycle, see the Microsoft Support Lifecycle Policy FAQ.

exExchange2k7 は Microsoft ライフサイクル ポリシーhttps://go.microsoft.com/fwlink/p/?linkid=833210 に従って、2017 年 4 月 11 日にサポートが終了しました。その日付以降、新たなセキュリティ更新プログラム、セキュリティ以外の更新プログラム、無料または有料のアシスト サポート オプションやオンラインの技術情報の更新は提供されなくなります。また、Office 365 の採用の促進とクラウド利用の増加により、Office 製品のカスタム サポート オプションも利用できなくなります。これには Exchange Server や、Office スイート、SharePoint Server、Office Communications Server、Lync Server、Skype for Business Server、Project Server、Visio も含まれます。exExchange2k7 のサポートが終了したため、移行とアップグレードの計画を完了してください。お客様には、Microsoft と Microsoft 認定パートナーが提供する、クラウド移行のための Microsoft FastTrackhttps://go.microsoft.com/fwlink/p/?linkid=238431、オンプレミスのアップグレードのためのソフトウェア アシュアランスの展開および計画サービスhttps://go.microsoft.com/fwlink/p/?linkid=833211などの展開によるメリットを利用することをお勧めします。Exchange Server 2007 End-of life

Exchange 2007 reached end of support on April 11, 2017, per the Microsoft Lifecycle Policy.Exchange 2007 reached end of support on April 11, 2017, per the Microsoft Lifecycle Policy. As a reminder, after that date there will be no new security updates, non-security updates, free or paid assisted support options or online technical content updates.As a reminder, after that date there will be no new security updates, non-security updates, free or paid assisted support options or online technical content updates. Furthermore, as adoption of Office 365 accelerates and cloud usage increases, custom support options for Office products will not be available.Furthermore, as adoption of Office 365 accelerates and cloud usage increases, custom support options for Office products will not be available. This includes Exchange Server as well as Office Suites; SharePoint Server; Office Communications Server; Lync Server; Skype for Business Server; Project Server and Visio.This includes Exchange Server as well as Office Suites; SharePoint Server; Office Communications Server; Lync Server; Skype for Business Server; Project Server and Visio. Having reached the end of support date for Exchange 2007, we encourage customers to complete their migration and upgrade plans.Having reached the end of support date for Exchange 2007, we encourage customers to complete their migration and upgrade plans. Microsoft が提供する展開上のメリットと microsoft 認定パートナーによる展開のメリットを活用することをお勧めします。これには、microsoft によるクラウド移行のためのMicrosoft FastTrackと、オンプレミスのソフトウェアアシュアランス展開 & 計画サービスが含まれます。増設.We recommend customers to leverage deployment benefits provided by Microsoft and Microsoft Certified Partners including Microsoft FastTrack for cloud migrations, and Software Assurance Deployment & Planning Services for on-premises upgrades.

次の表は、exExchangeNoVersion の各バージョンが動作するオペレーティング システム プラットフォームを示しています。サポートされるプラットフォームは X で示しています。Supported operating system platforms

次の表は、Exchange の各バージョンが実行可能なオペレーティングシステムプラットフォームを示しています。The following tables identify the operating system platforms on which each version of Exchange can run. サポートされるプラットフォームは X で示しています。Supported platforms are identified by an X character.

重要

以下の表に記載されていない Windows Server および Windows クライアントのリリースは、Exchange のいずれのバージョンまたはリリースでも使用できません。Releases of Windows Server and Windows client that aren't listed in the tables below are not supported for use with any version or release of Exchange.

サーバー オペレーティング システムServer operating system Exchange 2019Exchange 2019 Exchange 2016 CU3 以降Exchange 2016 CU3 and later Exchange 2016 CU2 以前Exchange 2016 CU2 and earlier Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Windows Server 2019Windows Server 2019 XX
Windows Server 2016Windows Server 2016 XX
Windows Server 2012 R2Windows Server 2012 R2 XX XX XX XX
Windows Server 2012Windows Server 2012 XX XX XX XX
Windows Server 2008 R2 SP1Windows Server 2008 R2 SP1 XX XX
Windows Server 2008 SP2Windows Server 2008 SP2 XX

注意

クライアントオペレーティングシステムは、Exchange 管理ツールのみをサポートします。Client operating systems only support the Exchange management tools.

クライアントオペレーティングシステムClient operating system Exchange 2019Exchange 2019 Exchange 2016 CU3 以降Exchange 2016 CU3 and later Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Windows 10Windows 10 XX XX
Windows 8.1Windows 8.1 XX XX
Windows 8Windows 8 XX XX
Windows 7 SP1Windows 7 SP1 XX XX
Windows Vista SP2Windows Vista SP2 XX

次の表は、exExchangeNoVersion の各バージョンが通信できる exADNoMk 環境を示します。サポートされる環境は X で示しています。exADNoMk サーバーとは、書き込み可能なグローバル カタログ サーバーと書き込み可能なドメイン コントローラーの両方を指します。読み取り専用グローバル カタログ サーバーと読み取り専用ドメイン コントローラーはサポートされていません。Supported Active Directory environments

次の表は、Exchange が通信できる Active Directory 環境を示しています。The following table identifies the Active Directory environments that Exchange can communicate with. サポートされる環境は X で示しています。Supported environments are identified by an X character. Active Directory サーバーとは、書き込み可能なグローバル カタログ サーバーと書き込み可能なドメイン コントローラーの両方を指します。An Active Directory server refers to both writable global catalog servers and to writable domain controllers. 読み取り専用グローバル カタログ サーバーと読み取り専用ドメイン コントローラーはサポートされていません。Read-only global catalog servers and read-only domain controllers aren't supported.

オペレーティング システム環境Operating system environment Exchange 2019Exchange 2019 Exchange 2016 CU12 以降Exchange 2016 CU12 and later Exchange 2016 CU7 以降Exchange 2016 CU7 and later Exchange 2016 CU3 から CU6Exchange 2016 CU3 to CU6 Exchange 2016 CU2 以前Exchange 2016 CU2 and earlier Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3 RU22 以降Exchange 2010 SP3 RU22 or later Exchange 2010 SP3 RU5-RU21Exchange 2010 SP3 RU5 - RU21
Windows Server 2019 Active Directory サーバーWindows Server 2019 Active Directory servers XX XX
Windows Server 2016 Active Directory サーバーWindows Server 2016 Active Directory servers XX XX XX XX XX XX XX
Windows Server 2012 R2 Active Directory サーバーWindows Server 2012 R2 Active Directory servers XX XX XX XX XX XX XX XX
Windows Server 2012 Active Directory サーバーWindows Server 2012 Active Directory servers XX XX XX XX XX XX XX
Windows Server 2008 R2 SP1 Active Directory サーバーWindows Server 2008 R2 SP1 Active Directory servers XX XX XX XX XX XX XX
Windows Server 2008 SP2 Active Directory サーバーWindows Server 2008 SP2 Active Directory servers XX XX XX XX XX
Windows Server 2003 SP2 Active Directory サーバーWindows Server 2003 SP2 Active Directory servers XX XX XX XX
AD フォレストの機能レベルAD forest functional level Exchange 2019Exchange 2019 Exchange 2016 CU7 以降Exchange 2016 CU7 and later Exchange 2016 CU3 から CU6Exchange 2016 CU3 to CU6 Exchange 2016 CU2 以前Exchange 2016 CU2 and earlier Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3 RU22 以降Exchange 2010 SP3 RU22 or later Exchange 2010 SP3 RU5-RU21Exchange 2010 SP3 RU5 - RU21
Windows Server 2016Windows Server 2016 XX XX XX XX XX XX
Windows Server 2012 R2Windows Server 2012 R2 XX XX XX XX XX XX XX
Windows Server 2012Windows Server 2012 XX XX XX XX XX XX
Windows Server 2008 R2Windows Server 2008 R2 XX XX XX XX XX XX
Windows Server 2008Windows Server 2008 XX XX XX XX XX
Windows Server 2003Windows Server 2003 XX XX XX XX

次の表に、プレミアム バージョンの exOutlookWebApp または Outlook on the web と組み合わせて使用するためにサポートされている Web ブラウザーを示します。サポートされているブラウザーは X で識別されます。Web browsers supported for use with the premium version of Outlook Web App or Outlook on the web

次の表に、プレミアム バージョンの Outlook Web App または Outlook on the web と組み合わせて使用するためにサポートされている Web ブラウザーを示します。サポートされているブラウザーは X で識別されます。The following table identifies the Web browsers supported for use together with the premium version of Outlook Web App or Outlook on the web. Supported browsers are identified by an X character.

BrowserBrowser Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Microsoft EdgeMicrosoft Edge XX XX N/AN/A N/AN/A
Internet Explorer 11Internet Explorer 11 XX XX XX XX
Internet Explorer 10Internet Explorer 10 XX XX
Internet Explorer 9Internet Explorer 9 XX XX
Internet Explorer 8Internet Explorer 8 XX XX
Internet Explorer 7Internet Explorer 7 XX
FirefoxFirefox Firefox1の現在のリリースCurrent release of Firefox1 Firefox1の現在のリリースCurrent release of Firefox1 N/AN/A N/AN/A
Firefox 3.0.1 以降Firefox 3.0.1 or later XX
Firefox 12 以降Firefox 12 or later XX XX
SafariSafari XCurrent release of Safari 該当なしCurrent release of Safari 該当なしN/A N/AN/A
Safari 3.1 以降Safari 3.1 or later XX
Safari 5.0 以降Safari 5.0 or later XX XX
ChromeChrome Chrome1の現在のリリースCurrent release of Chrome1 Chrome1の現在のリリースCurrent release of Chrome1 N/AN/A N/AN/A
Chrome 3.0.195 またはそれ以降Chrome 3.0.195 or later XX
Chrome 18 またはそれ以降Chrome 18 or later XX XX

1Firefox または Chrome の現在のリリースは、最新バージョンまたは以前のバージョンを表します。1Current release of Firefox or Chrome means the latest version or the immediately previous version.

次の表に、ライト (ベーシック) バージョンの exOutlookWebApp または Outlook on the web と組み合わせて使用するためにサポートされている Web ブラウザーを示します。サポートされているブラウザーは X で識別されます。Web browsers supported for use with the basic version of Outlook Web App or Outlook on the web

次の表は、Outlook Web App または Outlook on the web のライト (基本) バージョンと共に使用するためにサポートされている Web ブラウザーを示しています。The following table identifies the Web browsers supported for use together with the light (basic) version of Outlook Web App or Outlook on the web. サポートされているブラウザーは X で識別されます。Supported browsers are identified by an X character.

注意

Outlook Web App Basic (Outlook Web App Light) は、モバイル ブラウザーでの使用をサポートしています。ただし、モバイル ブラウザーでレンダリングまたは認証の問題が発生する場合は、サポートされているブラウザーの完全なクライアントで Outlook Web App Light を使用して、問題が再現できるかどうかを判断します。たとえば、Safari、Chrome、または Internet Explorer で Outlook Web App Light の使用をテストします。完全なクライアントで問題が再現できない場合は、モバイル デバイスのベンダーに問い合わせることをお勧めします。これらのケースでは、必要に応じベンダーと協力して解決にあたります。Outlook Web App Basic (Outlook Web App Light) is supported for use in mobile browsers. However, if rendering or authentication issues occur in a mobile browser, determine whether the issue can be reproduced by using Outlook Web App Light in the full client of a supported browser. For example, test the use of Outlook Web App Light in Safari, Chrome, or Internet Explorer. If the issue can't be reproduced in the full client, we recommend that you contact the mobile device vendor for help. In these cases, we collaborate with the vendor as appropriate.

BrowserBrowser Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013Exchange 2013 Exchange 2010 SP3Exchange 2010 SP3
Microsoft EdgeMicrosoft Edge XX XX
Internet Explorer 11Internet Explorer 11 XX XX XX XX
Internet Explorer 10Internet Explorer 10 XX XX
Internet Explorer 9Internet Explorer 9 XX XX
Internet Explorer 8Internet Explorer 8 XX XX
Internet Explorer 7Internet Explorer 7 XX XX
SafariSafari XCurrent release of Safari XCurrent release of Safari XX XX
FirefoxFirefox Firefox1の現在のリリースCurrent release of Firefox1 XX XX
ChromeChrome Chrome1の現在のリリースCurrent release of Chrome1 N/AN/A 該当なしN/A
OperaOpera XX XX

1Firefox または Chrome の現在のリリースは、最新バージョンまたは以前のバージョンを表します。1Current release of Firefox or Chrome means the latest version or the immediately previous version.

次の表に、exOutlookWebApp または Outlook on the web と組み合わせて S/MIME を使用するためにサポートされている Web ブラウザーを示します。サポートされているブラウザーは X で識別されます。Web browsers supported for use of S/MIME with Outlook Web App or Outlook on the web

次の表に、Outlook Web App または Outlook on the web と組み合わせて S/MIME を使用するためにサポートされている Web ブラウザーを示します。サポートされているブラウザーは X で識別されます。The following table identifies the Web browsers supported for the use of S/MIME together with Outlook Web App or Outlook on the web. Supported browsers are identified by an X character.

ブラウザーBrowser Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Microsoft EdgeMicrosoft Edge XX XX
Internet Explorer 11Internet Explorer 11 XX XX XX XX
Internet Explorer 10Internet Explorer 10 XX XX
Internet Explorer 9Internet Explorer 9 XX XX
Internet Explorer 8Internet Explorer 8 XX
Internet Explorer 7Internet Explorer 7 XX

クライアントClients

次の表は、Exchange の各バージョンとの併用がサポートされているメールクライアントを示しています。The following tables identify the mail clients that are supported for use together with each version of Exchange. サポートされるクライアントは X で示しています。Supported clients are identified by an X character.

クライアントClient Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Office 365 ProPlusOffice 365 ProPlus XX XX XX
Outlook 2019Outlook 2019 XX XX XX
Outlook 2016Outlook 2016 X1X1 X1X1 XX XX
Outlook 2013Outlook 2013 X1X1 X1X1 XX XX
Outlook 2010Outlook 2010 X1X1 X2X2 XX
Outlook 2007Outlook 2007 X3X3 XX
Outlook for Mac for Office 365Outlook for Mac for Office 365 X1X1 XX XX
XEntourage 2008 (EWS) X4X4 X4X4 X4X4

1最新の Office service pack と公開更新プログラムでサポートされています。1Supported with the latest Office service pack and public updates.

2Outlook 2010 Service Pack 1 と最新の公開更新プログラムが必要です。2Requires Outlook 2010 Service Pack 1 and the latest public update.

3Outlook 2007 Service Pack 3 と最新の公開更新プログラムが必要です。3Requires Outlook 2007 Service Pack 3 and the latest public update.

4EWS のみ。4EWS only. Exchange 2010 で DAV はサポートされていません。There is no DAV support for Exchange 2010.

クライアントClient Exchange 2019Exchange 2019 Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Windows Mobile 10Windows Mobile 10 XX XX XX
Windows Phone 8.1Windows Phone 8.1 XX XX XX
Windows Phone 8Windows Phone 8 XX XX XX
Windows Phone 7.5Windows Phone 7.5 XX XX
Windows Phone 7Windows Phone 7 XX XX

ツールTools

次の表は、Microsoft Exchange Inter-Organization Replication (組織間のレプリケーション) ツール (Exscfg.exe、Exssrv.exe) と一緒に使用できる Microsoft Exchange のバージョンを示しています。このツールは、Exchange 組織間のパブリック フォルダー情報 (空き時間情報を含む) をレプリケートするために使用します。詳細については、Microsoft Exchange Server の組織間のレプリケーションを参照してください。サポートされるバージョンは X で示しています。The following table identifies the version of Microsoft Exchange that can be used together with the Microsoft Exchange Inter-Organization Replication tool (Exscfg.exe; Exssrv.exe). The tool is used to replicate public folder information (including free/busy information) between Exchange organizations. For more information, see Microsoft Exchange Server Inter-Organization Replication. Supported versions are identified by an X character.

ツールTool Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Inter-Organization Replication (組織間のレプリケーション) ツールInter-Organization Replication tool XX

次の表は、exExchangeNoVersion の各バージョンで一緒に使用できる exCoNameNoMkexDotNetFramework のバージョンを示しています。サポートされるバージョンは X で示しています。Microsoft .NET Framework

次の表は、指定されたバージョンの Exchange で使用できる Microsoft .NET Framework のバージョンを示しています。The following tables identify the versions of the Microsoft .NET Framework that can be used with the specified versions of Exchange. サポートされるバージョンは X で示しています。Supported versions are identified by an X character.

重要

以下の表に記載されていないバージョンの .NET Framework は、Exchange のバージョンまたはリリースではサポートされていません。Versions of .NET Framework that aren't listed in the tables below are not supported on any version or release of Exchange. これには, .NET Framework のマイナー修正レベルのリリースが含まれます。This includes minor and patch-level releases of .NET Framework.

注意

マイクロソフトは、この方法を使用すればアップグレードの失敗が発生しないとは主張しません。When upgrading Exchange from an unsupported CU to the current CU and no intermediate CUs are available, you should upgrade to the latest version of .NET that's supported by Exchange first and then immediately upgrade to the current CU. この方法では、Exchange サーバーを最新の状態に保ち、サポートされている最新の CU に置き換える必要がありません。This method doesn't replace the need to keep your Exchange servers up to date and on the latest supported, CU.
.NET FrameworkMicrosoft makes no claim that an upgrade failure will not occur using this method, which may result in the need to contact Microsoft Support Services.

Exchange 2019Exchange 2019

.NET Framework.NET Framework Exchange 2019Exchange 2019
.NET Framework 4.7.2.NET Framework 4.7.2 XX

Exchange 2016Exchange 2016

.NET Framework.NET Framework CU11、CU12CU11, CU12 CU10CU10 CU8、CU9CU8, CU9 CU5、CU6、CU7CU5, CU6, CU7
.NET Framework 4.7.2.NET Framework 4.7.2 XX
.NET Framework 4.7.1.NET Framework 4.7.1 XX XX XX
.NET Framework 4.6.2.NET Framework 4.6.2 XX XX

Exchange 2013Exchange 2013

.NET Framework.NET Framework CU21 以降CU21 or later CU19 以上、CU20CU19, CU20 CU16, CU17, CU18CU16, CU17, CU18
.NET Framework 4.7.2.NET Framework 4.7.2 XX
.NET Framework 4.7.1.NET Framework 4.7.1 XX XX
.NET Framework 4.6.2.NET Framework 4.6.2 XX XX

Exchange 2010 SP3Exchange 2010 SP3

.NET Framework.NET Framework Exchange 2010 SP3Exchange 2010 SP3
.NET Framework 4.5.NET Framework 4.5 X1、2X1,2
.NET Framework 4.0.NET Framework 4.0 X1、2X1,2
.NET Framework 3.5 SP.NET Framework 3.5 SP XX
.NET Framework 3.5.NET Framework 3.5 X1X1

1Windows Server 2012 を使用している場合は、Exchange 2010 SP3 を使用する前に、.NET Framework 3.5 をインストールする必要があります。1If you're using Windows Server 2012, the .NET Framework 3.5 must be installed before you can use Exchange 2010 SP3.

2Exchange 2010 は、.NET Framework 3.5 および .NET Framework 3.5 SP1 ライブラリのみを使用します。2Exchange 2010 uses only the .NET Framework 3.5 and the .NET Framework 3.5 SP1 libraries. .NET Framework 4.5 ライブラリがサーバーにインストールされている場合は、それらを使用しません。It doesn't use the .NET Framework 4.5 libraries if they're installed on the server. .Net framework 3.5 または .net framework 3.5 SP1 がサーバーにもインストールされている場合は、.net Framework 4.5 のメジャーバージョンまたはマイナーバージョン (たとえば、.NET framework 4.5.1、.NET Framework 4.5.2 など) のインストールをサポートします。We support the installation of any major or minor version of the .NET Framework 4.5 (for example, .NET Framework 4.5.1, .NET Framework 4.5.2, etc.) as long as the .NET Framework 3.5 or the .NET Framework 3.5 SP1 are also installed on the server.

Windows PowerShellWindows PowerShell

Exchange 2010 には、サポートされているすべてのバージョンの Windows で Windows PowerShell 2.0 が必要です。Exchange 2010 requires Windows PowerShell 2.0 on all supported versions of Windows. Exchange 2013 以降では、Windows に含まれているバージョンの Windows PowerShell が必要です (ただし、Exchange のセットアップ時に適用する必要のあるルールで指定されている場合を除く)。Exchange 2013 or later requires the version of Windows PowerShell that's included in Windows (unless otherwise specified by an Exchange Setup-enforced prerequisite rule). Exchange では、windows PowerShell または Windows のいずれのバージョンでも Windows Management Framework アドオンの使用はサポートされていません。Exchange does not support the use of Windows Management Framework add-ons on any version of Windows PowerShell or Windows. 共存操作をサポートするインストール済みのバージョンの Windows PowerShell がインストールされている場合、Exchange は必要なバージョンのみを使用します。If there are other installed versions of Windows PowerShell that support side-by-side operation, Exchange will use only the version that it requires.

Microsoft 管理コンソールMicrosoft Management Console

次の表は、Exchange の各バージョンと一緒に使用できる Microsoft 管理コンソール (MMC) のバージョンを示したものです。サポートされるバージョンは X で示しています。The following table identifies the version of Microsoft Management Console (MMC) that can be used together with each version of Exchange. Supported versions are identified by an X character.

MMCMMC Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
MMC 3.0MMC 3.0 XX XX XX

Windows インストーラーWindows Installer

次の表は、Exchange の各バージョンと一緒に使用できる Windows インストーラーのバージョンを示したものです。サポートされるバージョンは X で示しています。The following table identifies the version of Windows Installer that is used together with each version of Exchange. Supported versions are identified by an X character.

Windows インストーラーWindows Installer Exchange 2016Exchange 2016 Exchange 2013 SP1 以降Exchange 2013 SP1 and later Exchange 2010 SP3Exchange 2010 SP3
Windows インストーラー 4.5Windows Installer 4.5 XX XX XX
Windows インストーラー 5.0Windows Installer 5.0 XX XX